Subject: RE: [lojban] Why is there so much irregularity in cmavo/gismu?

From: "And Rosta" <[email-masked]>
Date: Sun, 18 Nov 2001 03:07:17 -0000

Lojbab:
> At 12:36 AM 11/16/01 +0000, And Rosta wrote:
> >Not a bad answer, but in {du'u xu kau broda} the {xu kau} is to be
> >replaced with {ja'a} or {na}, and by the usual rule of replacing
> >like with like, that would mean that {xu} should be in JAhA.
> 
> Remember that all applications of kau are back-formations, since it was 
> added well after the bulk of the language was complete.

I do remember that. When I say "{xu} should be in JAhA" I mean
that purely by rational criteria that should be so; I don't mean
that the designers screwed up unpardonably.

> But also I don't think that "du'u mi broda xukau le brode" would be 
> replaced by "du'u mi broda ja'a/na[ku] le brode" 

I think that technically that is what the replacement is supposed
to be. What do you think it should be?

> (and I'd hate to have to 
> say "xuku" with a straight face anyway %^).

?

--And.